ARCH(1)

NAZWA
arch - wypisuje architekturę komputera (jak uname -m)

SKŁADNIA
arch [OPCJA]...

OPIS

Wypisuje architekturę komputera.

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/> Zgłoszenia błędów w tłumaczeniu arch proszę wysyłać na adres <http://translationproject.org/team/pl.html>

AUTOR
Napisane przez Davida MacKenzie i Karela Zaka.

PRAWA AUTORSKIE
Copyright © 2014 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
uname(1), uname(2)

Pełna dokumentacja arch jest dostępna w formacie Texinfo. Jeśli programy info i arch są poprawnie zainstalowane, to polecenie

    info coreutils 'arch invocation'

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Przemek Borys (PTM) <pborys@dione.ids.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.23 oryginału.